#!/bin/bash
# encoding: utf-8

if [ -x /opt/avg/av/bin/avgscan ] ; then
	echo "OK, continue..."
else
	zenity --info --text "Der AVG-Virenscanner wurde nicht gefunden. Um ihn jetzt zu installieren stellen Sie sicher, dass eine Internetverbindung besteht. Der Downloadumfang beträgt ca. 130MB."
	blobinstall.sh
fi

if [ -x /opt/avg/av/bin/avgscan ] ; then
	echo "OK, continue..."
else
	zenity --error --text "Der AVG-Virenscanner wurde nicht gefunden. Prüfen Sie Ihre Internetverbindung und führen Sie die Installation erneut durch. Abbruch."
	exit 1
fi

if [ ` cat /proc/mounts | awk '{print $2}' | grep '^/media/disk/' | wc -l ` -lt 1 ] ; then
	/usr/share/lesslinux/avfrontend/avpremount.sh
fi

/usr/share/lesslinux/sad-launcher/avg-gui.sh
